﻿@charset "UTF-8";

.body-fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
}

.wrapper {
  padding-top: 55px;
}

.page-cart .wrapper,
.page-login .wrapper,
.page-estimate .wrapper,
.page-order .wrapper,
.page-method .wrapper {
  padding: 0;
}

.pane-header {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 55px;
  padding-left: 15px;
  border-bottom: 1px solid #E3E4E5;
  background: #fff;
  z-index: 9999;
}

.pane-order-header {
  position: relative;
}

.pane-globalnav {
  background-color: #444;
  color: #fff;
}

.pane-order-header {
  height: 55px;
  border-bottom: 1px solid #E3E4E5;
}
